[Function]
RegressionLine=0
DispReportRate=1
DispFingerAmount=1
DispRcvPacketTime=0
DispCoordinatePos=0
DispTotalPacks=0
CanvasInverse_X=0
CanvasInverse_Y=0
RecordDrawing=0

[RegressionLine]
distance=0

[ProgramMode]
OP_MODE=1

[CDCMapping]
DataType=1
Dimension=2
Display=1
Signal=0
StartRecord=0
SelfCap=0

[DebugTimeDelay] 
MasterAPtoSlaveBL_Page_Retry = 10
MasterAPtoSlaveBL_Page_Delayms = 100

_Special_Control_Page_Retry = 10
_Special_Control_Page_Delayms = 100

_GetSlaveCRC_0x66_=500
